<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S04: Activity Hyperlink and Attribute</title>
</head>
<body>
    <!-- This is the header -->
    <h1 align="center">You are at the activity/index page.</h1>
    <img src="https://place-puppy.com/300x300">

    <!-- This is the ordered list of the different types of html -->
    <ol type="a">
        <li><a href="index.html">index.html</a></li>
        <li><a href="images/index.html" >images/index.html</a></li>
        <li><a href="images/listing.html" >images/listing.html</a></li>
        <li><a href="images/reviews.html" >images/reviews.html</a></li>
    </ol>


</body>
</html>